.mini-header-contact {
    background: url(/extra-images/contact.jpg);
}

.wm-contactus-title h2 {
    border-bottom: 2px solid #5d5d5d;
    width: 100%;
    color: #3a3a3a;
    font-size: 24px;
    font-weight: 600;
    padding: 0 0 23px;
    margin-bottom: 40px;
}

.wm-contact-us-form-section textarea, input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="date"] {
    width: 100%;
    background: transparent;
    font-size: 0.875rem;
    line-height: inherit;
    margin-bottom: 10px;
    border-radius: 0;
}

.wm-contact-us-form-section form input[type=email] {
    margin-bottom: 10px;
}

.wm-contact-us-form-section input[type=submit] {
    display: block;
    margin: 32px auto;
    height: 40px;
    padding: 0 80px;
    background-color: #337ab7;
    border-radius: 0;
}

.wm-contact-us-form-section .message-size {
    font-size: 80%;
}

.wm-contact-us-form-section .message-field {
    height: 150px;
}

.wm-simple-facny-title h2 {
    color: #3a3a3a;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0;
}

.ck-editor__editable {
    min-height: 15vh;
}

.ck-editor__editable a, .extra-contact-info a {
    color: #337ab7
}


